/****/
* { margin: 0; padding: 0;}
body,html{ color: #333; background: #fff; overflow-x: hidden; font:14px/2 "Microsoft Yahei","Hiragino Sans GB",sans-serif;}
ul, li { list-style-type: none; }
table{border-color: #e5e5e5; width: 100%; border-collapse: collapse;}
td,th {border-color: #e5e5e5;border-width: 1px; padding: 10px;}
table.hide_line,table.hide_line td{border:none!important;}
input, button, select, textarea { outline: none;resize: none;font:14px/2 "Microsoft Yahei","Hiragino Sans GB",sans-serif; background: none; color: #999; text-indent: 6px; margin: 0; padding: 0; border: 1px solid #ebebeb;}
input:focus,textarea:focus{border-color: #0261af}
img { border:0; vertical-align: middle;}
a{ color: #333; text-decoration: none; }
a:hover{color: #0261af}
input[type="button"], input[type="submit"]{-webkit-appearance: none;}
small{color: #999; font-style: normal;}
hr{height: 1px; border: none; background-color: #efefef;}
.hide,.gg_widget .gg_t,.gg_widget .gg_desc{display: none;}
.fl{float: left;}
.fr{float: right;}
.bg{background: #f8f8f8;}
.mt_15{margin-top: 15px!important;}
.mt_20{margin-top: 20px!important;}
.mt_40{margin-top: 40px!important;}
.w{width: 100%; max-width: 1600px; margin: 0 auto;min-width: 1200px;}
.container{margin-top:120px;min-width: 1200px;}
.clearfix {*zoom: 1;}
.clearfix:before,.clearfix:after { display: table; content: ""; line-height: 0;}
.clearfix:after { clear: both;}
.img_list_box{display: box; display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex; display: flex; flex-wrap: wrap;}
.scale_img img{transition: All .4s ease-in-out;  -webkit-transition: All .4s ease-in-out;  -moz-transition: All .4s ease-in-out;  -o-transition: All .4s ease-in-out;}
.scale_img img:hover{transform: scale(1.1);  -webkit-transform: scale(1.1);  -moz-transform: scale(1.1);}

/*top-header*/
.header {width:100%;background:#fff;box-shadow: 0px 3px 3px 0px rgba(0, 0, 0, 0.06);position: fixed;left: 0;right: 0;top: 0;z-index: 20;}
.head{padding: 0 80px;position: relative;height: 120px;}
.header .logo {padding:25px 0;height: 70px;position: absolute;left: 80px;top: 0;z-index: 1;}
.header .logo img{height: 70px;}
.header .logo a{display: block;float: left;}
.header .logo .l_desc{width: 280px;padding-left: 40px;padding-top: 10px;position: relative;font-size: 15px;line-height: 24px;height: 48px;overflow: hidden;}
.header .logo .l_desc::after{content: "";width: 1px;height: 36px;background-color: #adadad;position: absolute;left: 20px;top: 18px;}
.lang{height: 34px;position: absolute;right: 80px;top:43px;z-index: 1;}
.lang a{display: block;width: 32px;background-repeat: no-repeat;background-position: 7px center;border-radius: 17px;-webkit-border-radius: 17px;-moz-border-radius: 17px;position: relative;padding:0 18px 0 30px; line-height: 34px;}
.lang .curr i{width: 9px;height: 5px;position: absolute;right: 7px;top: 15px;background: url(../images/lang_arr.png) no-repeat center center;transition: all ease .2s;-webkit-transition: all ease .2s;-moz-transition: all ease .2s;}
.lang:hover .lang_list{display: block;padding-top: 43px; position: relative; z-index: 999; background: #fff;}
.lang:hover .lang_list a{line-height: 50px;display: block;border-radius: 0;-webkit-border-radius:0;-moz-border-radius:0}
.lang:hover .lang_list a:hover{background-color: #f3f3f3;}
.lang:hover i{transform: rotate(180deg);}
.lang a.en{ background-image:url(../images/en.png);}
.lang a.cn{ background-image:url(../images/cn.png);}
.lang a:hover{color: #425981;}

/*nav*/
.menu{width: 100%;text-align: center;padding: 0 100px 0 150px;box-sizing: border-box;}
.en .menu{text-align: left;}
.en .nav{max-width: 95%;}
.nav_ul_big{float: right;padding-right: 50px;}
.nav_ul_big > li{-webkit-box-flex: 1;  -moz-box-flex: 1; box-flex: 1; float: left;position: relative;z-index: 10;}
.en .nav_ul_big > li > a{text-align: left;}
.nav_ul_big > li > a{font-size: 18px; color: #333;padding: 0 25px; text-align: center; display:block;height: 120px; line-height: 120px;position: relative;z-index: 1001;white-space: nowrap;text-overflow:ellipsis; overflow: hidden;}
.nav_ul_big > li:hover > a::after,.nav_ul_big li.curr .menu_1::after{content: "";width: 38px;height: 3px;border-radius: 2px;-webkit-border-radius: 2px;-moz-border-radius: 2px;background-color: #0261af;position: absolute;left: 50%;margin-left: -19px;top: 90px;}
.nav_ul_big > li > a:hover,.nav_ul_big > li:hover > a,.nav_ul_big li.curr a{color: #0261af;}

#nav_ul_small{position: absolute;display:none; z-index:1000;background:#fbfbfb;top: 120px;left: 0;min-width:100%;border-top: none;}
#nav_ul_small li{border-bottom: 1px solid #eee;position: relative;}
#nav_ul_small li:last-child{border-bottom: none;}
#nav_ul_small li .menu_2,#nav_ul_small li .menu_3{padding:15px 10px; display: block; line-height: 20px;color: #333;font-size: 16px;white-space: nowrap;}
#nav_ul_small li a:hover,#nav_ul_small li:hover .menu_2{ background: #f3f3f3; color: #0261af; }
#nav_ul_small li:hover #nav_ul_small2{display: block;}
#nav_ul_small2{display: none;height: 0;padding-left: 100%;min-width: 150px;position: absolute;top: 0;}
#nav_ul_small2 li{border: 1px solid #eee;border-top: none;background: #fff;}


/*banner*/
.banner{width:100%; position:relative;z-index: 1;overflow:hidden;background:#e3e8ee;}
.banner .slides{position:relative;z-index:1;}
.banner .slides li{display: none;}
.banner .slides .gg_widget .gg_desc{display: block;}
.banner .slides video{pointer-events: none;position: absolute; min-width: 100%; min-height: 100%;  height: auto;  width: auto;  z-index: -100;  top: 50%;  left: 50%;transform: translateX(-50%) translateY(-10%);-webkit-transform: translateX(-50%) translateY(-10%);-ms-transform: translateX(-50%) translateY(-10%);-moz-transform: translateX(-50%) translateY(-10%);}
.banner .slides li a{display: block; width: 100%; height: 100%;text-align: center;}
.banner .slides li img{width: 100%;}
.flex-control-nav{position:absolute;bottom:10px;z-index:2;width:100%;text-align:center;}
.flex-control-nav .flex-active{background: #fff;position: relative;}
.flex-control-nav .flex-active::after{content: "";width: 16px;height: 16px;position:absolute;left:-4px;top: -4px;border: 1px #fff solid;border-radius: 100%;-webkit-border-radius: 100%;-moz-border-radius: 100%;}
.flex-direction-nav{display: none;position:absolute;z-index:3;width:100%;top:45%;}
.flex-direction-nav li a{display:block;width:50px;height:50px;overflow:hidden;cursor:pointer;position:absolute;}
.flex-direction-nav li a.flex-prev{left:40px;background:url(../images/prev.png) center center no-repeat;}
.flex-direction-nav li a.flex-next{right:40px;background:url(../images/next.png) center center no-repeat;}
.flex-control-nav li { height: 12px; margin: 0 5px;display: inline-block;}
.flex-control-nav li a{display: inline-block; width: 10px; height: 10px; background: #fff; background: rgba(255,255,255,.5); text-indent: -9999px; cursor: pointer; border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px;}

/*index*/
.t{text-align: center;padding: 50px 0;line-height: 28px;}
.t span{font-size: 30px;padding:0 15px;}
.t p{font-size: 21px;font-weight: lighter;color: #999;text-transform: uppercase;}
.more{display: block;width: 168px;margin: 0 auto;line-height: 50px;text-align: center;border: 1px #d6d6d6 solid;border-radius:30px;-webkit-border-radius: 30px;-moz-border-radius: 30px;background: url(../images/m.png) no-repeat 120px center;}
.more:hover{color: #fff;background: #0261af url(../images/m_h.png) no-repeat 120px center;border-color: #0261af;}

/* 产品中心 */
.index_pdt .cate_gg{padding-bottom: 70px;}
.index_pdt .cate_gg .item{padding-top: 10px;}
.index_pdt .cate_gg a{display:block;position:relative;-webkit-transition:all 0.6s;-moz-transition:all 0.6s;-o-transition:all 0.6s;transition:all 0.6s;}
.index_pdt .cate_gg a:hover{-webkit-transform:translate3d(0,-10px,0);transform:translate3d(0,-10px,0);}
.index_pdt .cate_gg img{width: 100%;}
.index_pdt .cate_gg .text{position: absolute;z-index: 1;color: #fff;top: 0;left: 0;right: 0;padding: 40px;}
.index_pdt .cate_gg .text h4{font-size: 16px;font-weight: bold;padding-bottom: 30px;position: relative;}
.index_pdt .cate_gg .text h4::after{content: "";position: absolute;width: 46px;height:5px;background:#fff;left: 0;bottom: 15px;}
.index_pdt .cate_gg .text p{font-size: 14px;line-height: 22px;}
.index_pdt{padding:0 80px 50px;min-width: 1000px;}
.index_pdt .list .item a{display: block;padding:0 15px 15px;}
.index_pdt .list{padding-bottom: 50px;}
.index_pdt .list .pic{overflow: hidden;border: 1px #e6e6e6 solid;margin-bottom: 10px;}
.index_pdt .list .pic img{width: 100%;}
.index_pdt .list .info h4{font-size:15px;font-weight: normal;}
.index_pdt .list .info span{font-size: 16px;color: #666;display: block;}
.index_pdt .list .info li{float: left;width: 47%;margin:0 3% 0 0;border-bottom: 1px #e9eaec solid;padding: 20px 0;color: #666;font-size: 15px;white-space: nowrap;text-overflow:ellipsis;overflow: hidden;}
.index_pdt .list .info .imgs{overflow: hidden;padding-top: 40px;}
.index_pdt .list .info .imgs img{display: none;width: 46%;border: 1px #e6e6e6 solid;}
.index_pdt .list .info .imgs img:nth-child(1){display: block;float: left;}
.index_pdt .list .info .imgs img:nth-child(2){display: block;float: right;}

/* 关于 */
.index_about{background: #f8f8f8;padding: 0 80px;}
.index_about .info {min-height: 580px;}
.index_about .info .gg_desc{display: block;width: 100%;float: left;box-sizing: border-box;font-size: 16px;padding-right: 55%;position: relative;}
.index_about .info .gg_desc p{}
.index_about .info .gg_img{display: none;}
.index_about .info video{position: absolute;right: 0;width: 50%;top: 30px;height: auto;min-height: 400px;background-color: #000;}
.index_about .more{float: left;margin: 50px 0;}

/*统计*/
.index_acc{padding: 70px 0 50px;margin-top: -30px; background: #0261af;}
.index_acc .numscroll .four{width: 25%;float: left;text-align: center;position: relative;}
.index_acc .numscroll .four:before{content: "";position: absolute;width: 1px; height: 50px;background:#fff;right: 1px;top: 10px; }
.index_acc .numscroll .four:last-child:before{display: none;}
.index_acc .numscroll .four .counter{display: inline-block;font-size: 54px;font-weight: bold;color: #fff; line-height: 70px;}
.index_acc .numscroll .four i{font-style: normal;color: #fff;font-size: 50px;line-height: 50px;}
.index_acc .numscroll .four h6{font-size: 15px; color: #c1d5db;font-weight: normal;}
.index_acc .numscroll .four sup sup{font-size: 12px;}
.index_acc .numscroll .facts-wrap-num{display: inline-block;position: relative;}


/* 环境 */
.index_envi{padding: 50px 80px;}
.index_envi .tabs{text-align: center;padding-bottom: 30px;}
.index_envi .tabs li{display: inline-block;margin: 0 10px;}
.index_envi .tabs li a{display: block;width: 120px;font-size: 16px;line-height: 50px;text-align: center;border: 1px #d6d6d6 solid;border-radius:30px;-webkit-border-radius: 30px;-moz-border-radius: 30px;}
.index_envi .tabs li.thistab a{background: #0261af;border-color: #0261af;color: #fff;}
.index_envi .item a{display: block;margin: 0 10px;}
.index_envi .item span{display: block;overflow: hidden;}
.index_envi .item span img{width: 100%;}
.index_envi .item h4{font-weight: normal;padding-top: 8px;font-size: 16px;}


/* 应用 */
.index_soul{padding:0 80px 80px;min-width: 1000px;background: url(../images/app.jpg) no-repeat center center;background-size: cover;}
.index_soul .tabs{text-align: center;width: 1200px;margin: 0 auto;}
.index_soul .tabs li{display: inline-block;}
.index_soul .tabs li a{display: block;padding: 0 30px;font-size: 15px;line-height: 36px;}
.index_soul .tabs li .ico{display: block;width: 32px;height: 32px;background-color: #a4a8a9;margin: 0 auto;padding: 14px;border-radius: 30px;-webkit-border-radius: 30px;-moz-border-radius: 30px}
.index_soul .tabs li .ico img{width: 100%;height: 100%;vertical-align: top;}
.index_soul .tabs li p{font-size: 16px;text-align: center;}
.index_soul .tabs li.thistab span{background: #0261af;}
.index_soul .tabs li.thistab p{color:#0261af;}
.index_soul .list{margin-top: 20px;}
.index_soul .tab_conbox .item a{position: relative;display: block;overflow: hidden; background-color: #0261af;}
.index_soul .tab_conbox .item span{display: block;overflow: hidden;width: 60%;float: right;}
.index_soul .tab_conbox .item  img{width: 100%;}
.index_soul .tab_conbox .text{width: 40%;height: 100%;background: #0261af url(../images/sol_arr.png) no-repeat 40px bottom;color: #fff;float: left;margin-top: 10%;padding-bottom: 60px;}
.index_soul .tab_conbox .text h4{font-size: 22px;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;padding: 0 40px 40px;position: relative;}
.index_soul .tab_conbox .text h4::after{position: absolute;content: "";width: 32px;height: 3px;background-color: #0261af;left: 40px;bottom: 20px;}
.index_soul .tab_conbox .text p{display: block;padding:0 40px;line-height: 24px;overflow: hidden;}
.index_soul .tab_conbox .text p br{display: none;}
.index_soul .owl-carousel .owl-wrapper-outer{padding-bottom: 90px;}
.index_soul .owl-theme .owl-controls .owl-buttons .owl-prev{bottom: 0;top: auto;left: 0;}
.index_soul .owl-theme .owl-controls .owl-buttons .owl-next{bottom: 0;top: auto;left: 80px;}


/* 新闻  */
.index_news {padding: 0 80px 50px;background-color: #f8f8f8;}
.index_news .list ul{width: 104%;margin-left: -2%;overflow: hidden;}
.index_news .list li{width: 31.3333%;margin: 0 1%;float: left;}
.index_news .list a{display: block;height: 500px;background: #fff url(../images/news_arr.png) no-repeat 25px 455px;}
.index_news .list .image{display: block;height: 280px;overflow: hidden;}
.index_news .list .image img{width: 100%;height: 100%;object-fit: cover;transition: .5s;}
.index_news .list .news_t{padding: 40px 25px 0;font-size: 15px;white-space: nowrap;text-overflow:ellipsis;overflow: hidden;}
.index_news .list .time{padding: 0 25px;}
.index_news .list .desc{height: 60px;line-height: 30px;overflow: hidden;padding: 0 25px;}
.index_news .list a:hover{background-color: #0261af;color: #fff;}


.owl-carousel .owl-wrapper:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
/* display none until init */
.owl-carousel{
	display: none;
	padding: 0;
	position: relative;
	width: 100%;
	-ms-touch-action: pan-y;
}
.owl-carousel .owl-wrapper{
	display: none;
	position: relative;
	-webkit-transform: translate3d(0px, 0px, 0px);
}
.owl-carousel .owl-wrapper-outer{
	overflow: hidden;
	position: relative;
	width: 100%;
}
.owl-carousel .owl-wrapper-outer.autoHeight{
	-webkit-transition: height 500ms ease-in-out;
	-moz-transition: height 500ms ease-in-out;
	-ms-transition: height 500ms ease-in-out;
	-o-transition: height 500ms ease-in-out;
	transition: height 500ms ease-in-out;
}
	
.owl-carousel .owl-item{
	float: left;
}
.owl-controls .owl-page,
.owl-controls .owl-buttons div{
	cursor: pointer;
}
.owl-controls {
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

/* fix */
.owl-carousel  .owl-wrapper,
.owl-carousel  .owl-item{
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility:    hidden;
	-ms-backface-visibility:     hidden;
  -webkit-transform: translate3d(0,0,0);
  -moz-transform: translate3d(0,0,0);
  -ms-transform: translate3d(0,0,0);
}
.owl-theme .owl-controls .owl-buttons div {
position: absolute;
top: 36%;
width: 60px;
height: 60px;
margin: 0;
padding: 0;
overflow: hidden;
_display: none;
}
.owl-theme .owl-controls .owl-buttons div:hover{background-color: #0261af;}
.owl-theme .owl-controls .owl-buttons .owl-prev { left: -15px; background:#373c40  url(../images/p_l.png) no-repeat center center;border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;}
.owl-theme .owl-controls .owl-buttons .owl-next { right: -15px;background:#373c40  url(../images/p_r.png) no-repeat center center;border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;}

/*footer*/
.footer{padding: 0 80px;color: #afafaf; background: #161617;}
.foot{padding-top: 60px;}
.footer .foot ul{min-height: 260px;margin-bottom: 20px;display: -webkit-box; display: -moz-box; display: box; -webkit-box-orient: horizontal; -moz-box-orient: horizontal; box-orient: horizontal;}
.footer .foot li{-webkit-box-flex: 1; -moz-box-flex: 1; box-flex: 1;line-height: 36px;min-width: 128px;max-width: 480px;float: left;position: relative;}
@media screen and (min-width:0\0) { 
	/* 兼容 IE9 , IE10 ,IE11 */
	.footer .ft_tel{ width: 25%!important;}
	.footer .foot li{ width: 12%;}
}
.footer h4{font-size: 18px; color: #fff;padding-bottom: 20px;position: relative;}
.footer h4::after{content: "";width: 22px;height: 2px;background-color: #0261af;position: absolute;left: 0;bottom: 10px;}
.footer .foot li a{color: #afafaf;display: block;margin-right: 20px;white-space: nowrap;text-overflow:ellipsis; overflow: hidden;}
.footer .foot li a:hover{color: #fff;}
.footer .f_logo{ -webkit-filter: grayscale(100%); -moz-filter: grayscale(100%); -ms-filter: grayscale(100%); -o-filter: grayscale(100%); filter: grayscale(100%); filter: gray;}
/*.footer .ft_tel {background: url(../images/f_logo.png) no-repeat left top;padding-top: 80px; min-height: 260px;}*/
.footer .ft_tel h3{font-size: 30px; color: #fff; line-height: 50px;}

.footer .ft_code {width: 128px;min-height: 260px;background: url(../images/code_bg.png) no-repeat left 70px;}
.footer .ft_code img{width: 100px;height: 100px; margin: 27px 0 0 13px;}

.footer .copyright{line-height: 75px;color: #afafaf;text-align: center; border-top: 1px #2c2c2d solid;}
.footer .copyright a{color: #afafaf;}
.footer .copyright a:hover{color: #fff;}

.link_box{padding-bottom: 20px;}
.link_box a{display: inline-block;margin-right: 10px;color: #afafaf;}
.link_box a:hover{color:#fff;}

 /*page_banner*/
.page_banner{height: 360px;width: 100%; position: relative; background-color: #000;overflow: hidden;}
.page_banner .gg_img{width: 5000px;height: 100%;position: absolute; left: 50%; margin-left: -2500px;text-align: center;}
.page_banner img{height: 100%;opacity: .9;filter:alpha(opacity=90); transform: matrix(1.05,0,0,1.05,0,0); -webkit-transform: matrix(1.05,0,0,1.05,0,0); -webkit-animation: minus 5s 0s ease both infinite; -moz-animation: minus 5s 0s ease both infinite; animation: minus 5s 0s ease both infinite; animation-iteration-count: 1; -webkit-animation-iteration-count: 1;}
@keyframes minus {from {-webkit-transform:matrix(1.05,0,0,1.05,0,0);transform:matrix(1.05,0,0,1.05,0,0);}
  to {-webkit-transform:matrix(1,0,0,1,0,0);transform:matrix(1,0,0,1,0,0);}
  }
.page_banner .text{width: 100%; max-width: 1600px;height: 80px;position: absolute;top: 50%;margin-top: -40px;left: 50%;margin-left: -800px;z-index: 1;color: #fff;padding: 0 80px;}
.page_banner .text .gg_t{display: block;font-size: 34px; margin-bottom: 12px;font-weight: normal;line-height: 100%;}
.page_banner .text .gg_desc{display: block;font-size: 20px;}

/*page图片点击放大*/
.cover{ width: 100%; height: 100%; background: rgba(0,0,0,.5); position: fixed; left: 0; top: 0; bottom: 0; right: 0; z-index: 999}
.cover .bigimg{ border: 5px #fff solid; background: #fff; position: absolute; top: 100px;border-radius: 5px; overflow: hidden; left: 50%;}


/*======================================================================================*/
/* 关于 */
.page_about{padding-top: 40px;}
.page_about .page_t{font-size: 36px; text-align: center; display: block; color: #000;}
.page_about .page_t i{display: block; width: 70px;  height: 2px;  background: #0261af;  margin: 0 auto 40px;}
.page_about .pga_info{width: 100%;max-width: 1600px;min-width: 1200px;padding: 30px 80px 140px;box-sizing: border-box;margin: 0 auto; background: url(../images/ab-bg.png) no-repeat center bottom;}

.page_about .page_cul{padding: 0 80px;max-width: 1600px;margin: 0 auto;}
.page_about .page_cul .gg_li {width: 31.3333%;float: left;padding: 0 1%;position: relative;}
.page_about .page_cul .gg_li .gg_img{display: block;overflow: hidden;}
.page_about .page_cul .gg_li .gg_img img{width: 100%;}
.page_about .page_cul .gg_li .text{position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%); color: #fff; width: 100%;}
.page_about .page_cul .gg_li .text .gg_desc{display: block;text-align: center;padding: 0 10%;}



.page_about .page_honor{width: 100%;max-width: 1600px;min-width: 1200px;background: url(../images/page5.png) no-repeat center bottom;margin: 0 auto 70px;padding:50px 80px 35px;box-sizing: border-box;}
.page_about .owl-carousel .owl-wrapper-outer{width: auto;}
.page_about .page_honor p,.page_about .page_honor h4{display: none;}
.page_about .page_honor .item a{padding: 0 20px 30px;position: relative;display: block;}
.page_about .page_honor .item span{display: block;box-shadow: 0px 12px 14px -4px rgba(0, 0, 0, .5);}
.page_about .page_honor .item span img{width: 100%;}
.page_about .page_envi_box{background: #f6f6f6;padding: 50px 0;}
.page_about .page_envi{width: 100%;max-width: 1600px;min-width: 1200px;margin: 0 auto;padding: 0 80px; box-sizing: border-box;}
.page_about .page_envi .item a{padding: 0 20px 30px;position: relative;display: block;}
.page_about .page_envi .item a img{width: 100%;}
.page_about .page_envi .item h4{text-align: center;font-weight: normal;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;line-height: 50px;font-size: 16px;}
.page_about .page_envi .item p{display: none;}
.content iframe{width: 100%;}

/*左侧*/
.pdt_side {position: relative;}
.pdt_side .left_box {width:240px;border: none;background: none;position: absolute;left: 80px;top: 40px;}
.pdt_side .left_box .left{width: 100%;min-width: inherit;max-width: inherit;padding: 0;}
.pdt_side .left_box h2{ width: auto;float: none;text-indent: 0;font-size: 20px; font-weight: normal; padding-left: 20px; line-height: 70px; background: #0261af; color: #fff;}
.pdt_side .side_menu,.pdt_side .contact{width: auto;;background: #eee; margin-bottom: 20px;float: none;text-align: left;}
.pdt_side .side_menu ul{height: auto;}
.pdt_side .side_menu ul ul{display: none;position: inherit;left: 0;right: 0;top:0;}
.pdt_side .side_menu li{position: relative;display: block;margin: 0;}
.pdt_side .side_menu em{display: none; position: absolute;width: 50px; height: 50px; cursor: pointer; right: 0;top: 0; z-index: 1}
.pdt_side .side_menu em.inactive{background: url(../images/arr_d.png) no-repeat center center;}
.pdt_side .side_menu em.active{background: url(../images/arr_u.png) no-repeat center center;}
.pdt_side .side_menu em:hover{background-color: #e5e5e5;}
.pdt_side .side_menu a{display:block;text-align: left; padding:10px 0 10px 20px; border-left: 3px solid #eee;line-height: inherit;border-bottom: 1px #eee solid;}
.pdt_side .side_menu a:hover,.pdt_side .side_menu a.category_active{ border-left: 3px solid #0261af; background: #0261af; color: #fff;margin: 0;border-bottom: 1px #eee solid;}
.pdt_side .side_menu li li a{display:block;text-decoration:none;background:#f6f6f6; color: #999;border-left: 3px solid #f6f6f6;}
.pdt_side .path_title{display: block;}

/*左侧2*/
.left_box {width:100%;border-bottom: 1px #eee solid;background: #f9f9f9;}
.left_box .left{width: 100%; max-width: 1600px;min-width: 1200px;padding: 0 80px;margin: 0 auto;box-sizing: border-box;}
.left_box h2{width: 200px; font-size: 16px; font-weight: normal;text-indent: 10px; line-height: 60px; color: #0261af;position: relative;float: left;}
.left_box h2::after{content: "";width: 3px;height: 15px;background: #0261af;position: absolute;left: 0;top: 24px;}
.left_box img{width: 100%;}
.left_box .gg_widget{border: 1px #e5e5e5 solid;border-top: none;}
.side_menu{text-align: right;float: right;}
.side_menu > ul{height: 60px;}
.side_menu > ul > li{position: relative;display: inline-block;margin: 0 0 0 8px;}
.side_menu em{display: none; position: absolute;width: 12px; height: 60px; cursor: pointer; right: 0;top: 0; z-index: 1}
.side_menu em.inactive{background: url(../images/arr_d.png) no-repeat center center;}
.side_menu em.active{background: url(../images/arr_u.png) no-repeat center center;}
.side_menu a{display:block; padding:0 15px; line-height: 60px;}
.side_menu a:hover,.side_menu a.category_active{ color: #0261af;border-bottom: 1px #0261af solid;margin-bottom: -1px;}
.side_menu ul ul{display: none;position: absolute;top: 60px;left: -10px;right: -10px;z-index: 10;}
.side_menu li li a{display:block;text-decoration:none; background:#f9f9f9; color: #999;border: 1px #eee solid;border-top: none;padding: 15px 10px;;text-align: center;line-height: 20px;}
.side_menu li li a:hover{border-color: #eee;color: #0261af;margin: 0;}
.photo_list_box .side_menu ul ul{display: none!important}
.photo_list_box .fir_li:hover .sec_ul{display: block!important;}

/*右侧*/
.pdt_side .right_box{width: 100%; max-width: 1600px;min-width: 1200px;padding: 0 80px 0 360px;box-sizing: border-box;min-height: 750px;}
.right_box{width: 100%; max-width: 1600px;min-width: 1200px; padding:0 80px 50px;box-sizing: border-box; margin: 20px auto 0; min-height: 400px;}
.product_content img,.content img,.page_about img{max-width: 100%;height: auto!important;}

/*留言*/
.fb_con{ width: 550px;}
.fb_main{width: 620px;padding-top: 25px;}

/*面包屑样式*/
.path_title{display: none;height:60px;border-bottom: 1px solid #ededed; line-height: 60px;margin-bottom: 20px;}
.path_title .span_left{ float: left; font-size: 22px;}
.path_title .span_right{ float: right; color: #999}
.path_title .span_right a{color: #999;}

/*产品列表*/
.pdt_attr_list{margin-bottom: 30px;}
.pdt_attr_list li{position: relative;padding:10px 0 5px 90px;line-height: 32px;border-bottom: 1px #e8e8e8 dashed;}
.pdt_attr_list li span{position: absolute;left: 0;top: 10px;display: block;width: 80px;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}
.pdt_attr_list a{display: block;float: left;background-color: #f0f0f0;color: #555;margin:0 10px 5px 0;padding: 0 10px;border-radius: 4px;-webkit-border-radius: 4px;-moz-border-radius: 4px;}
.pdt_attr_list a:hover{color: #0261af;}
.pdt_attr_list a.cu{background-color: #0261af;color: #fff;}
.pdt_attr_list.attr_bg{padding: 10px 20px 20px;}
.pdt_attr_list .attr_btn{width: 220px;padding-top: 15px;margin: 0 auto;}
.pdt_attr_list .attr_btn input{width: 100px;text-indent: 0;text-align: center;padding: 3px 0;float: left;color: #fff;border: none;margin:0 5px;cursor: pointer;border-radius: 4px; -webkit-border-radius: 4px; -moz-border-radius: 4px;}
.pdt_attr_list .attr_btn .submit{background-color: #0261af;}
.pdt_attr_list .attr_btn .reset{background-color: #c1c1c1;}

.product_list{position: relative;}
.product_list_ul{margin:0 auto 20px;width: 100%;}
.product_list_ul li{float: left; width: 33.3333%; padding:0 15px 30px 15px;box-sizing: border-box; overflow: hidden;text-align: center; -webkit-transition: all 0.6s;  -moz-transition: all 0.6s;  -o-transition: all 0.6s; transition: all 0.6s;}
.product_list_ul li:hover{-webkit-transform: translate3d(0, -10px, 0); transform: translate3d(0, -10px, 0);}
.product_list_ul a {display: block;background: #fff;}
.product_list_ul span{display: block;width: 100%;}
.product_list_ul li img{width: 100%;}
.product_list_ul  h4{display: block; font-size: 12px; color: #bbb; padding-bottom: 5px;}
.product_list_ul  p{font-size: 15px; display: block; color: #333; white-space: nowrap; text-overflow:ellipsis;overflow: hidden;padding: 10px;}
.product_list_ul a:hover p{color: #0261af;}

 /*相册*/
 .photo_list{width: 102%;}
 .photo_list li{ width:23%; float:left; margin-right: 2%; margin-bottom: 40px; background-color: #fff; -webkit-transition: all 0.6s;-moz-transition: all 0.6s;-o-transition: all 0.6s;transition: all 0.6s;}
 .photo_list li:hover{-webkit-transform: translate3d(0, -10px, 0);transform: translate3d(0, -10px, 0);}
 .photo_list li a{display: block; width: 100%;}
 .photo_list .imsgs{width:100%; display:block; overflow: hidden;position: relative;text-align: center;}
 .photo_list img{position: absolute;top: 0;left: 0;max-width: 100%;display: none;}
 .photo_list img.top1{z-index: 1;position: relative;display: block;margin: 0 auto;}
 .photo_list li a:hover img{filter:alpha(opacity=80);-moz-opacity:0.8;opacity:0.8;}
 .photo_list h5{display: block;line-height: 45px;text-align: center;font-weight: normal;font-size: 15px; white-space: nowrap; text-overflow:ellipsis;overflow: hidden;}
 .photo_list p{color: #666;display: block;line-height: 24px;height: 48px;overflow: hidden;}
 
 .photo_list.photo_link span{display: block;overflow: hidden;}
 .photo_list.photo_link img{position: inherit;}
 .photo_list.photo_link h5{font-size: 18px;}
 
/*新闻列表*/
.news_list_ul{width: 106%;}
.news_list_ul li{float: left; width: 25%; padding: 0 10px 20px; box-sizing: border-box;-webkit-transition: all 0.6s; -moz-transition: all 0.6s; -o-transition: all 0.6s; transition: all 0.6s;}
.news_list_ul a{display: block;}
.news_list_ul h4{font-weight: normal;padding-top: 20px;font-size: 16px;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;} 
.news_list_ul p{color: #999;line-height: 23px;height: 70px;overflow: hidden;}
.news_list_ul li .image{display: block;height: 260px;overflow: hidden;border: 1px #fff solid;}
.news_list_ul li img{width: 100%; height: 100%;object-fit: cover;}
.news_list_ul li:hover{-webkit-transform: translate3d(0, -10px, 0); transform: translate3d(0, -10px, 0);}

/* 下载列表 */
.down_list_ul{width: 106%;}
.down_list_ul li{width: 380px;height: 135px;padding: 15px 20px 20px 190px;background: #fff url(../images/down_list.jpg) no-repeat left center; position: relative; float: left;margin: 0 20px 20px 0;}
.down_list_ul li:hover{ box-shadow: 0 0 12px 1px rgba(0,0,0,.1);}
.down_list_ul a{display: block;}
.down_list_ul h4{font-weight: normal;font-size: 16px;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;} 
.down_list_ul small{color: #999;display: block;padding: 3px 0 5px;}
.down_list_ul p{color: #999;line-height: 24px;height: 48px;}
.down_list_ul .down_btn{display: inline-block;background: #0261af;color: #fff;text-align: center;padding: 0 10px;}
.down_list_ul .down_btn:hover{background: #d06e0c;}

.down_page .down_title{font-size:18px;line-height:50px;font-weight: normal;}
.down_page .download_btn{margin:10px 0;}
.down_page .download_btn a{display: block;background: #0261af; color: #fff;width: 100px; height: 35px;line-height: 35px; text-align: center; border-radius: 4px;}

/*404*/
.error{width: 440px; height: 400px; text-align: center;position: absolute;  left: 50%; margin-left: -220px; top: 50%; margin-top: -160px;}
.error_img{margin: -40px auto 0; width: 220px;}
.error a{width: 100px;display: block;margin: 0 auto; background: #ec3131;color: #fff;line-height: 40px;border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;}

/*标签列表*/
.tags_list li{background:url(../images/li.gif)  0px 10px no-repeat; line-height: 28px; margin-bottom: 8px; padding-bottom: 10px;}
.tags_lis h3{padding: 0px; margin: 0px;}
.tags_p{padding: 0px; margin: 0px; color: #7d7d7d; line-height: 20px;}

/*标签样式*/
.tags ul{position:absolute; z-index:100;width:720px; margin-top: 10px;}
.tags li{float: left;}
.tags a{display:block;color:#bdbdbd; height: 16px; font-size:12px; float:left;text-align:center; background-color:#68696D; padding:3px 10px; margin:5px 4px; -moz-border-radius: 12px; -webkit-border-radius: 12px; border-radius:12px;line-height: 16px;}
.tags a:hover{ text-decoration:none; background-color:#68696D; color:#fff;}

/*新闻显示*/
.news_info_l {min-height: 850px;}
.news_info_l img{max-width: 100%;height: auto!important;}
.news_info_r{width: 270px;position: absolute;row-gap: 90px;right:80px}
.news_data{text-align:right; padding-right:10px; margin:8px 0px;}
.news_title{ border-bottom: 1px #eee solid; padding-bottom: 10px; margin-bottom: 10px;}
.news_page .right_box{position: relative;padding-right: 400px; min-height: 1120px;}
.content_bg{border:#EAEAEA 1px solid; border-top:none; margin-bottom:10px;}

/*产品展示*/
.product_info_box{background: #fff;padding: 20px;position: relative;}
.product_group{position: absolute; left: 510px; right: 20px;}
.product_group h1{color:#000;font-size:20px; padding:0 0px 15px 0px;border-bottom: 1px #e5e5e5 dashed;}
.product_group .attr{padding: 8px 0 0;}
.product_group li{list-style:none; line-height:28px; color: #666}
.product_group .desc{color: #666;padding: 8px 0 8px;margin-top: 8px;}
.product_group .download{padding-top: 10px;border-top: 1px #e5e5e5 dashed;}
.product_group .download li{float: left;margin-right: 20px;}
.product_group .download a{color: #999;background:url(../images/attch.png) no-repeat left center; padding: 3px 0 3px 12px;}
.product_group .download a:hover{color: #333;}
.product_content{line-height:26px; margin-top: 25px;}
.product_content .pdt_attr_li{background: #fff;padding: 20px;margin-bottom: 20px;}
.product_content .pdt_attr_h4{font-size: 22px;font-weight: normal;line-height: 26px;padding: 10px 0 30px;}
.product_content .attr_t{color:#333; margin-bottom: 20px; font-weight: normal; font-size: 22px; line-height: 50px;}
.product_content img{max-width: 100%;height: auto!important;}

.product_group .pdt_tel{border-top:dashed 1px #e5e5e5;margin-top:10px;padding-top: 10px;}
.product_group span.tel{line-height: 22px;margin-bottom: 10px;display: block;font-size: 12px; background: url(../images/pdt_tel.png) no-repeat left center; padding-left: 20px;}
.product_group span.tel p{font-size: 18px; color: #0261af;}
.product_group span.fd a{width: 120px;background: #0261af;padding: 5px; text-align: center; color: #fff;display: inline-block;margin-right: 10px;}
.product_group span.buy a{width: 120px;color: #fff; background: #d61e0e; padding: 5px;text-align: center; display: inline-block;}


/*相关产品*/
.related_product{ margin:15px 0px 10px 15px;}
.erelated_new_title{text-indent: 28px;}

/* 详情页订购 */
.pdt_inquiry{background: #fff;padding:10px 20px 20px;margin-top: 20px;position: relative;}
.pdt_inquiry .inq_t{font-size: 22px; font-weight: normal;padding-bottom: 10px;}
.pdt_inquiry .forms{width: 460px;}
.pdt_inquiry dt{float: left;width: 80px;background: #fff;border: 1px #e5e5e5 solid;padding: 0 6px;text-align: right;line-height: 32px;}
.pdt_inquiry dd{float: left;width: 360px;background: #fff;margin-bottom: 10px;border: 1px #e5e5e5 solid;border-left: none;position: relative;}
.pdt_inquiry dd input{width: 100%;border: none;height: 32px;text-indent: 10px;color: #333;}
.pdt_inquiry dd .codeimg{position: absolute;right: 5px;top: 5px;}
.pdt_inquiry .area_box{position: absolute;right: 20px;top: 64px;left: 500px;}
.pdt_inquiry .areawidth{width: 98%; height: 278px;background: #fff;color: #333;padding: 9px 1%;}
.pdt_inquiry .forms_btn{clear: both;}
.pdt_inquiry .submit_btn{cursor: pointer;width: 455px;line-height: 34px;background: #262626;color: #fff;border: none;margin: 0;}
.pdt_inquiry .submit_btn:hover{background: #0261af;}

/*相关新闻*/
.related_new {border-left: 1px #eee solid;padding-left: 20px;}
.related_new .related_title{font-size: 26px;font-weight: normal;}
.related_new li{padding-top: 20px;}
.related_new li h4{font-weight: normal;font-size: 15px;padding: 10px 0 5px;line-height: 24px;}
.related_new a{display: block;}
.related_new img{width: 100%;}
.related_new .desc{line-height: 24px;font-size: 13px;color: #999;} 

/*上一个下一个*/
.point{margin:40px 0px 25px 0px; text-align:center; line-height:22px;}
.point span.to_prev{padding:4px 12px;}
.point span.to_prev a{color:#0068b7;}
.point span.to_prev a:hover{text-decoration: underline;}
.point span.to_next{padding:4px 12px;}
.point span.to_next a{color:#0068b7;}
.point span.to_next a:hover{text-decoration: underline;}

/*分页样式*/
.page{clear:both; margin:25px 0px; font-size: 13px;text-align: center;}
.page a,.page .current {display: inline-block; padding: 5px 15px; background: #ebebeb; border-radius: 3px; -webkit-border-radius: 5px; margin:0 3px 10px;}
.page a:hover,.page .current{ background: #0261af; color: #fff;}


/*留言*/
.feedback .f_tip{margin: 30px 0; border-top: 1px #ececec solid; padding-top: 10px;}
.feedback dl{width: 110%;}
.feedback dl.table{margin:0;}
.feedback dl.table dt{float:left; width:80px; height:40px; line-height:40px;font-weight: bold;}
.feedback dl.table dd{float: left; height:40px; line-height:40px; margin:0 60px 20px 0;}
.feedback .textwidth{ width: 482px; height: 40px;}
.feedback dl.table dd.biezhu{height:auto;}
.feedback dl.table dd.biezhu textarea{height:115px;width:1118px;}
.feedback .codeimg{background-color: #000; margin: 0px 0px -6px 5px;}
.feedback .submit_btn{ width: 160px; height: 40px;  margin:20px 20px 0 0;  background: #0261af; color: #fff; cursor: pointer; border: none;  text-indent: 0;}
.feedback .submit_btn.reset{background: #a9a9a9;}


/* 评论 */
.feedback_comment{padding-top:50px; margin: 50px 0 30px; border-top: 1px #ececec solid; }
.feedback_comment .comment_t{background: #0261af;color: #fff;text-align: center;line-height: 40px;margin-bottom: 20px;}
.feedback_comment .w-comment-num{font-weight: normal;border-bottom: 1px #e5e5e5 solid;padding-top: 25px;}
.feedback_comment .w-comment-list-item{ padding: 18px 0; width: 100%; border-bottom: 1px solid #e5e5e5;}
.feedback_comment .w-comment-list-item .w-comment-list-user{padding-right: 14px; width: 48px; float: left;}
.feedback_comment .w-comment-list-item .w-comment-list-user img{width: 100%;}
.feedback_comment .w-comment-list-item .w-comment-list-con{width: 1136px;}
.feedback_comment .w-comment-list-item .w-comment-list-time,.feedback_comment .w-comment-list-item .w-comment-talk-name{color: #999;} 


/*网站地图*/
.ul_sitemap{margin: 10px 0px 30px 30px;}
.ul_sitemap li{list-style: none; line-height: 26px;clear: both;}
.ul_sitemap li a{color: #7d7d7d;}
li.small_li_sitemap{clear: both;padding-left: 12px;}
li.small_li2_sitemap{float: left; padding-left: 20px;}


/*相册放大*/
body.over-flow-x{overflow: hidden;}
#jquery-overlay{position:absolute;top:0;left:0;z-index:90;width:100%;height:500px;}
#jquery-lightbox{position:absolute;top:0;left:0;width:100%;z-index:1000;text-align:center;line-height:0;}
#jquery-lightbox a img{border:none;}
#lightbox-container-image-box{position:relative;background-color:#fff;width:250px;height:auto!important;max-width: 820px;max-height: 820px;margin:0 auto;}
#lightbox-container-image{padding:10px;}
#lightbox-image{max-width: 800px; max-height: 800px;}
#lightbox-loading{position:absolute;top:0;left:0;height:100%;width:100%;text-align:center;line-height:0;background: url(../images/loading.gif) no-repeat center center;}
#lightbox-nav{position:absolute;top:0;left:0;height:100%;width:100%;z-index:10;}
#lightbox-container-image-box > #lightbox-nav{left:0;}
#lightbox-nav a{outline:none;height: 100%!important;}
#lightbox-nav-btnPrev,
#lightbox-nav-btnNext{width:49%;height:100%;zoom:1;display:block;max-height: 820px;}
#lightbox-nav-btnPrev{float:left;}
#lightbox-nav-btnNext{float:right;}
#lightbox-container-image-data-box{background-color:#fff;margin:0 auto;line-height:1.4em;overflow:auto;width:100%;max-width: 800px;padding:0 10px 10px;}
#lightbox-container-image-data{padding:0;color:#666;}
#lightbox-container-image-data #lightbox-image-details span{text-align:left;font-size: 16px;color: #333;font-weight: bold;display: block;padding-top: 10px;}
#lightbox-container-image-data #lightbox-image-details p{font-weight: normal;font-size: 14px;color: #666;padding-top: 10px;}
#lightbox-image-details-currentNumber{display:block;clear:left;padding-bottom:1.0em;}
#lightbox-secNav-btnClose{width:20px;float:right;padding:0 10px 10px 0;}


/* 悬浮客服1*/
#leftsead{position:fixed;bottom:32%;right:0; z-index:79}
*html #leftsead{margin-top:258px;position:absolute;top:expression(eval(document.documentElement.scrollTop));}
#leftsead li{height:50px;margin-bottom: 1px;}
#leftsead li span{display: block; width: 140px; height: 50px; padding-left: 50px;margin-right:-140px;cursor:pointer;white-space: nowrap; text-overflow:ellipsis; overflow: hidden;}
#leftsead li a{height:50px;float:right;display:block;min-width:50px;max-width:140px; color: #fff; line-height: 50px;border-radius: 6px 0 0 6px;overflow: hidden;}

#leftsead li.qq_li span{background: #19baea url(../images/q.png) no-repeat 12px center;}
#leftsead li.msn_li span{background: #025cab url(../images/msn.png) no-repeat 12px center;}
#leftsead li.skype_li span{background: #05af02 url(../images/skype.png) no-repeat 12px center;}
#leftsead li.whatsapp_li span{background: #06af02 url(../images/whatsapp.png) no-repeat 12px center;}
#leftsead li.email_li span{background: #0898e2 url(../images/email.png) no-repeat 12px center;}
#leftsead li.w_li span{background: #ef6311 url(../images/ww.png) no-repeat 12px center;}
#leftsead li.ww_li span{background: #e8952d url(../images/ww.png) no-repeat 12px center;}
#leftsead li.www_li span{background: #b1d848 url(../images/ww.png) no-repeat 12px center;}
#leftsead li.feedback span{background: #e46464 url(../images/feedback.png) no-repeat 12px center;}
#leftsead li.code_li span{background: #05af02 url(../images/code.png) no-repeat 12px center; position: relative;}
#leftsead li.code_li .code{ width: 280px; height: 280px; position: absolute; right: 140px; bottom: 0; background:#6381f1; background: rgba(99, 129, 241, 0.52); border-radius: 5px; padding: 10px;}
#leftsead li.code_li .code img{width: 280px; height: 280px;}
#leftsead li.top_li span{background: #6e6e6e url(../images/gotop.png) no-repeat 12px center;}
#remind{ width: 100%; height: 50px;line-height: 50px; position: fixed; bottom: 0; left: 0; z-index: 10; color: #f5d783; font-size: 20px; text-align: center; background: #000; background: rgba(0,0,0,.8);}

/* 悬浮客服2*/
.main-im{ position:fixed; right: 10px; top:30%; z-index: 100; width: 130px; height: 272px;}
.main-im .qq-a { display: block; width: 128px; height: 116px; font-size: 14px; color: #0261af; text-align: center; position: relative; }
.main-im .qq-a span { bottom: 5px; position: absolute; width: 110px; left: 10px; }
.main-im .qq-hover-c { width: 70px; height: 70px; border-radius: 35px; position: absolute; left: 30px; top: 10px; overflow: hidden; z-index: 9; }
.main-im .qq-container { z-index: 99; position: absolute; width: 129px; height: 116px; border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom: 1px solid #dddddd; background: url(../images/qq-icon-bg.png) no-repeat center 8px; }
.main-im .img-qq {max-width: 60px; display: block; position: absolute; left: 6px; top: 3px; -moz-transition: all 0.5s; -webkit-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s; }
.main-im .im-qq:hover .img-qq{ max-width: 70px; left: 1px; top: 8px; position: absolute; }
.main-im .im_main {background: #F9FAFB; border: 1px solid #dddddd; border-radius: 10px; background: #F9FAFB;display:none;}
.main-im .im_main .im-tel { color: #000000; text-align: center; width: 129px; border-bottom: 1px solid #dddddd;padding: 10px 0;}
.main-im .im_main .im-tel div{font-weight:bold;font-size: 12px;}
.main-im .im_main .im-tel .tel-num {font-weight: bold; color: #0261ad;padding: 0 5px 5px;border-bottom: 1px #ddd solid;}
.main-im .im_main .im-tel:hover { background: #fafafa; }
.main-im .im_main .weixing-container {width: 65px; height: 47px; border-right: 1px solid #dddddd; background: #f5f5f5; border-bottom-left-radius: 10px; background: url(../images/weixing-icon.png) no-repeat center center;float:left;}
.main-im .im_main .weixing-show {width: 112px; height: 145px; background: #ffffff; border-radius: 10px; border: 1px solid #dddddd; position: absolute; left: -125px; top: -100px; }
.main-im .im_main .weixing-show .weixing-sanjiao {width:0; height: 0; border-style: solid; border-color: transparent transparent transparent #ffffff; border-width: 6px; left: 112px; top: 116px; position: absolute; z-index: 2;}
.main-im .im_main .weixing-show .weixing-sanjiao-big { width: 0; height: 0; border-style: solid; border-color: transparent transparent transparent #dddddd; border-width: 8px; left: 112px; top: 114px; position: absolute; }
.main-im .im_main .weixing-show .weixing-ma { width: 104px; height: 103px; padding-left: 5px; padding-top: 5px; }
.main-im .im_main .weixing-show .weixing-txt{position:absolute;top:110px;left:7px;width:100px;margin:0 auto; text-align:center;}
.main-im .im_main .go-top { width: 128px; height: 47px; background: #f5f5f5; border-bottom-right-radius: 10px; background: url(../images/toTop-icon.png) no-repeat center center;float:right;}
.main-im .im_main .go-top a { display: block; width: 128px; height: 47px; }
.main-im .close-im { position: absolute; right: 10px; top: -12px; z-index: 100; width: 24px; height: 24px; }
.main-im .close-im a { display: block; width: 24px; height: 24px; background: url(../images/close_im.png) no-repeat left top; }
.main-im .close-im a:hover { text-decoration: none; }
.main-im .open-im { cursor: pointer; margin-left: 68px; width: 40px; height: 133px; background: url(../images/open_im.png) no-repeat left top; }
.main-im .open-im.en { background: url(../images/open_im2.png) no-repeat left top; }

@media screen and (max-width: 1600px) and (min-width: 1451px){
	.index_about .ab_video{width: 66%;}
	.index_about .ab_zz{width:30%;}
	.index_about .ab_zz .gg_desc{padding:30px 26px 25px}
	.nav_ul_big > li > a{padding: 0 15px;}
	.page_about .page_cul .fl .info{width: 600px;}
	.nav_ul_big{padding-right: 20px;}
}
@media screen and (max-width: 1450px) and (min-width: 1366px){
	.index_about .ab_video{width: 66%;}
	.index_about .ab_zz{width:30%;}
	.index_about .ab_zz .gg_desc{padding:30px 26px 25px}
	.nav_ul_big > li > a{padding: 0 10px;}
	.page_about .page_cul .fl .info{width: 600px;}
}
@media screen and (max-width: 1365px) and (min-width: 1201px){
	.index_about .ab_zz .gg_desc{padding: 30px 26px 25px;}
	.hd_r{display: none;}
	.page_about .page_cul .fl .info{width:580px;}
	.nav_ul_big > li > a{padding: 0 10px;}
	.nav_ul_big{padding-right: 10px;}

}
@media screen and (max-width:1200px){
	.index_about .ab_zz .gg_desc{padding: 30px 26px 25px;}
	.hd_r{display: none;}
	.page_about .page_cul .fl .info{width:580px;}
	.nav_ul_big > li > a{padding: 0 15px;}
	.nav_ul_big{padding-right: 10px;}
	.header .logo .l_desc{display: none;}
}
